body {
	background: #006699 url(/img/header-back.png) top repeat-x;
	font-family: "Rambla", sans-serif;
	color: #333333;
	font-size: 16px;
	line-height: 120%;
	position: relative;
}
.background {
	background: url(/img/new-back.webp) center top no-repeat transparent;
	position: absolute;
	width: 100%;
	height: 100%
}
.margin-b-0 {
	margin-bottom: 0px !important;
}
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #ff3300;
	text-decoration: none;
}
.left-nav > li > a {
	display: block;
	color: #333333;
	font-weight: bold;
	border-bottom: 1px solid #CCCCCC;
	padding: 12px 0px 12px 4px;
	line-height: 120%;
	background: url(/img/li-arrow.png) no-repeat 95% 50% transparent;
}
.best-list {
	margin-top: 22px;
}
.best-list > li > a {
	color: #00386B;
	padding-left: 4px;
	line-height: 150%;
}
.best-list > li > a:hover, .best-list > li > a.active {
	color: #FF9900;
}
.all-list {
	margin-top: 25px;
	margin-bottom: 35px;
}
.all-list > li > a {
	padding-left: 4px;
	line-height: 150%;
}
.all-list > li > a:hover, .all-list > li > a.active {
	color: #FF3300;
}
.section-at {
	margin-left: -24px;
	background: #ffffff;
	margin-top: 30px;
	padding-left: 24px;
	padding-bottom: 25px;
}
.section-at > strong {
	display: block;
	padding: 32px 0px 27px 0px;
}



.main-article {
	margin-bottom: 55px;
}
.main-article div.title {
	font-size: 26px;
	border-bottom: 1px solid #CCCCCC;
	line-height: 43px;
	margin-bottom: 22px;
}
.medium-article {
	margin-bottom: 45px;
}
.medium-article div.title {
	font-size: 20px;
	margin-bottom: 15px;
}

p.text {
	font-size: 15px;
	line-height: 150%;
	margin-bottom: 15px;
}
a.button , input[type="submit"] {
	display: block;
	background: url(/img/btn-group.png) no-repeat 0px 0px transparent;
	cursor: pointer;
	width: 165px;
	height: 44px;
	color: #af812d;
	font-weight: bold;
	font-size: 14px;
}
.top-section a.button {	
	margin: 0px auto;
}
a.button:hover , input[type="submit"]:hover{
	background-position: -172px 0px;
}
a.button:active , , input[type="submit"]:active{
	background-position: -344px 0px;
}
a.button span {	
	padding-left: 15px;
	line-height: 44px;
}
div.info {
	display: block;
	padding: 7px 15px;
	border: 1px dashed #006699;
	color: #006699;
	font-size: 13px;
	margin-bottom: 5px;
	line-height: 150%;
}
ul.test {
	margin: 15px 0px 15px 0px;
}
div.info:hover, div.info.active {
	background: #ebeef3;
	cursor: pointer;
}

h3.title {
	font-size: 26px;
	line-height: 120%;
	font-weight: normal;
	margin: 20px 0px;
}

#wrap {
	width: 1128px;
	margin: 0px auto;
	background: #ffffff;
	position: relative;
	top: 0;
	left: 0;
}
#header {
	padding: 12px 24px;
}
#header .google-ads {
	height:157px;
	text-align: center;
}
#header .span3 a {
	display: block;
	text-decoration: none;
	text-transform: none;
	color: #333333;
}
#header .span3 {
	text-align: center;
}
#header h1 small {
	display: block;
	font-size: 16px;
	color: #333333;
}
#content {
	padding: 1px 24px;
}

.top3 .top-section {
	margin-bottom: 20px;
	max-width: 252px;
	margin-right: 15px;
	width: 252px;
	float: left;
}
.top-section .description {	
	background: url(/img/top-back.png) no-repeat top left #DCE2EA;	
	padding: 20px;
}
.description .text {
	font-size: 12px;
	line-height: 140%;
}
.description .button {
	margin: 25px auto 0px;
}
.top-section img.new {
	position: absolute;
	top: -1px;
	left: -2px;
}
.top-section .img-thumbnail {
	width: 100%;
	height: 117px;
	overflow: hidden;
	display: block;
	position: relative;
	top: 0px;
}
.top-section .img-button {
	background: url(/img/top-back.png) no-repeat top left transparent;	
	padding-top: 15px;
	padding-bottom: 35px;
}
.top-section .top-title {
	font-size: 26px;
	color: #FFFFFF;
	position: absolute;
	bottom: 11px;
	left: 15px;
	text-shadow: 2px 0 0 rgba(0, 0, 0, 1);
}
.all-category {
	color: #006699;
	margin: 15px 0px;
}
#footer {
	background: #003366;
	padding: 45px 24px 95px 24px;
	color: #FFFFFF;
	font-size: 16px;
}
#footer a {
	color: #FFFFFF;	
}
.aq {
	background: url(/img/bg.jpg) no-repeat left top #173d7b;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;	
	margin-bottom: 25px;
	color: #FFFFFF;
}
.aq-title {
	font-size: 32px;
	line-height: 150%;
	padding-top: 65px;
	padding-bottom: 10px;
	text-align: center;
}
.aq-subtitle {
	font-size: 20px;
	line-height: 120%;
	height: 30px;
	color: #66cc00;
	text-align: center;
	padding-bottom: 40px;
}
.aq-answer {
	background: url(/img/answer-d.png) no-repeat center center transparent;	
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	width: 250px;
	height: 56px;
	font-size: 20px;
	line-height: 150%;
	margin: 0px auto 40px auto;
	position: relative;
	text-shadow: 0 0 1px black;
}
.aq-answer > a {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}
.aq-answer > div {
	padding-top: 13px;
	padding-left: 40px;
}
.aq-answer > div > strong {
	margin-right: 15px;
	color: orange;
}
.aq-wrong {
	background: url(/img/answer-b.png) no-repeat center center transparent;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;	
}
.aq-current,.aq-hover {
	background: url(/img/answer-c.png) no-repeat center center transparent;	
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.aq-right {
	background: url(/img/answer-a.png) no-repeat center center transparent;	
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.aq-footer {
	height: 27px;
	padding: 20px 0px;
}
.aq-footer a {
	color: #FFFFFF;
	margin-right: 10px;
	text-decoration: underline;
	font-size: 12px;
}

	.aq-footer > a {
		display: none;
		margin: 0px auto;
	}
.kq-result, .ftq-answer {
	display: none;
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	width: 150px;
	margin-left: -75px;
	overflow: hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: rgba(255, 255, 255, 0.8);
	z-index: 99;
	padding: 10px;
}
#aq-table, #kq-table, #fq-table, #ftq-table {
	display: block;
	position: relative;
}
#aqr-table, #tq-table, #tqr-table, #kq-table, #kqr-table, #fqr-table, #ftqr-table {
	display: none;
}
.tq {
	display: block;
	margin-bottom: 60px;
}
.tq-title {
	font-size: 32px;
	line-height: 150%;
	text-align: center;
	color: #006699;
	padding: 40px 0px;
}
.aqr-title, .tqr-title, .kqr-title, .fqr-title, .ftqr-title {
	padding: 20px 0px;
	text-align: center;
}
.aqr-title > p, .tqr-title > p, .kqr-title > p, .fqr-title > p, .ftqr-title > p {
	font-size: 20px;
}
.aqr-title > span, .tqr-title > span, .kqr-title > span, .fqr-title > span, .ftqr-title > span {
	font-size: 15px;
}
.aqr-more, .tqr-more, .kqr-more, .fqr-more, .ftqr-more {
	margin-top: 30px;
}
.tq-input {
	text-align: center;
}
.tq-input form {
	margin: 0px;
}
.tq-input .input-append {
	margin-bottom: 0px;
	display: inline-block;
	background: #EBEBEB;
	padding: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tq-input .tq-answer {
	padding: 20px;
	font-size: 26px;
	line-height: 26px;
	height: 26px;
}
.success-variant {
	color: green;
}
.error-variant {
	color: red;
}
.tq-nav, .fq-nav {
	font-size: 18px; 
}

.fq {
	font-size: 18px;
	margin-bottom: 60px;
	line-height: 120%
}
.fq-result {
	padding: 5px 0px;
	font-size: 26px;
	line-height: 26px;
	height: 26px;
}
.fq-content {
	padding: 0px 0px 40px 0px;
}
.fq-content img {
	display: block;
	max-width: 100%;
}
.fq-content .fq-text {
	padding-top: 50px; 
}


.ftq-wrap {
	display: block;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	overflow: hidden;
	position: relative;
}
.ftq {
	width: 100%;
	background: url(/img/ftq.png) no-repeat left top transparent;
	background-size: cover;
	
	table-layout: fixed;
}
.ftq td {
	background: url(/img/ftq-back.png) repeat left top transparent;
}
.ftq .op0 {
	/*-webkit-transform: rotate(-90deg); 
-moz-transform: rotate(-90deg);	
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); /* IE 5.5+*/
	-moz-opacity: 0.0; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.0; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.0; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
}
.ftq .op1 {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=10); /* IE 5.5+*/
	-moz-opacity: 0.1; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.1; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
}
.ftq .op2 {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20); /* IE 5.5+*/
	-moz-opacity: 0.2; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.2; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.2; /* CSS3 - Mozilla 1.7b +, Fir*/
}
.ftq .op5 {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE 5.5+*/
	-moz-opacity: 0.5; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Fir*/
}
.ftq-wrap .tq-input {
	position: absolute;
	width: 100%;
	bottom: 10%;
	left: 0
}
.ftq-descr {
	padding-top: 20px;
	margin-left: 20px;
	font-size: 14px;
	line-height: 120%;
}
.ftq-descr .pr {
	height: 15px;
	background: #ffffaa;
}
.kq-select select {
	margin-bottom: 0px;
	margin-top: 10px;
}

.kq-title, .kq-prew-title {
	font-size: 32px;
	line-height: 140%;
	color: #006699;
	padding: 0px;
}
.kq-flagge {
	line-height: 48px;
}
#kq-preview form {
	padding: 50px 0px;
}
#kq-preview select {
	width: auto;
}
#map-tooltip {
	display: none;
}
.aq-fehler {
	display: none;
	position: relative;
	top: 0;
	left: 0;
	background: #000000;
	padding: 10px;
	color: #cacaca;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-bottom: 25px;
}
.aq-fehler > p {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 12px;
	padding: 5px;
	width: 30%;
	background: #000000;
	z-index: 2;
	line-height: 100%;
	color: #ffcc66;
	border-left: 1px solid #ffcc66;
	border-bottom: 1px solid #ffcc66;
	-webkit-border-top-right-radius: 15px;
	-moz-border-top-right-radius: 15px;
	border-top-right-radius: 15px;
}
.aq-fehler pre {
	margin: 15px 0px;
}
.aq-fehler textarea {
	width: 96%;
}
.aq-fehler input[type=text] {
	width: 89%;
	z-index: 1;
}
.aq-fehler .btn-large {
	margin-bottom: 10px;
}
#help-btn {
	padding-top: 65px;
	line-height: 26px;
}
#help-btn a {	
	margin-right: 5px;
}
#aq-stufe {
	display: none;
}
#aq-stufe ul {
	list-style: none;
	padding-top: 65px;
	margin: 0px;
}
#aq-stufe ul li.success {
	color: #00ffa1;
}
#aq-stufe ul li.error {
	color: #d13300;
}
/* Portrait tablet to landscape and desktop */
@media (max-width: 1127px) {
	body {
		padding-left: 0px;
		padding-right: 0px;
	}
	#footer {
		display: none;
	}
	.portrait .section-at {
		display: none;
	}
	#wrap {
		width: 100%;
	}
	.quiz .left {
		display: none;
	}
	.quiz #content .span9 {
		width: 100%;
		margin-left: 0px;
	}
	.aq-footer {
		padding: 10px;
	}
	#header h1 {
		text-align: left;
	}
	#header {
		padding-bottom: 10px;
	}
	.hidden-phone {
		display: none !important;
	}
	.visible-phone {
		display: block !important;
		margin-left: 0px !important;		
		width: 100% !important;
	}
	.google-ads {
		margin-left: 0px !important;
		width: 100% !important;
	}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {	
	.aq-fehler > p {
		display: none;
	}
}
@media (min-width: 700px) and (max-width: 767px) {
	.aq .span5 {
		float: left;
		width: 42%;
		margin-left: 7%;
	}
	.aq .span5:first-child {
		margin-left: 3%;
	}
	.portrait #content > div > .span3 {
		width: 22.92%;
		float: left;		
	}
	.portrait #content > div > .span9 {
		width: 74.3%;
		margin-left: 2.5%;
		float: left;		
	}
}
@media (max-width: 700px) {
	.google-ads {
		display: none !important;
	}
	.aq-answer {
		margin: 10px auto;
	}
} 
/* Landscape phones and down */
@media (max-width: 480px) {
	#header h1 {
		text-align: center;
	}
	#header {
		padding-top: 10px;
	}
	.top3 .top-section {
		margin: 0px auto 20px auto !important;
		float: none;
	}
	
	.aq-answer {
		width: 100%;
		background: #00518f;
		border-top: 1px solid #ffffff;
		border-bottom: 1px solid #ffffff;
		margin-bottom: 20px;
	}
	.aq-wrong {
		background-color: #d13300;
	}
	.aq-current {
		background-color: #ff9e00;
	}
	.aq-right {
		background-color: #46cc00;
	}
	/*#a {
		background-color: #46cc00;
	}
	#b {
		background-color: #d13300;
	}
	#c {
		background-color: #ff9e00;
	}
	#d {
		background-color: #00518f;
	}	*/
}









.more{display:none;}
.zeige{display:block;}
#m_weiter{border-bottom:solid 8px #ffffff;}
.bt{text-align:center;text-decoration:none;margin-top:4px;font-weight:bold;padding-top:4px;height:22px;width:260px;font-size:14px;background-color:#2b638e;color:#ffffff;display:block;}
input{font-family:Verdana;font-size:10pt;}
.tabelle{display:table;border-collapse:collapse;text-align:left;width:100%;}
.tabelle div{display:table-row;}
.tabelle div div{display:table-cell;border:0px;padding:0px;}
.list-line{}
.list-line li{display:inline;padding:0px;margin:0px;}
.slist{display:none}
.slist:target , .slist_select{border:solid 5px #ccddee;padding:10px;display:block}
.quiz_thema{text-align:justify;}
.quiz_thema a{display:block;height:104px;text-decoration:none;padding-right:9px;}
.quiz_thema img{margin-right:9px;width:200px;height:100px;border:solid 1px #004477;float:left;}
.t_antworten{display:block;padding-left:10px;margin:2px;text-decoration:none;border:solid 1px #ccddee;}
.t_antworten:hover{border:solid 1px #004477;background-color:#ccddee;}
.sub_header{color: #ff9900;}
.left-nav > #l_aktiv > a{color:#ff3300;}
.info a{color: #006699;}

.description .text {
height: 160px;
overflow: hidden;
overflow-y: auto;}

input[type="submit"]{
	font-family: "Rambla", sans-serif;
line-height: 44px;
    padding-left: 15px;
    font-size: 14px;
    font-weight: bold;
    border:0;
    color: #af812d;
    vertical-align:middle;
    text-align: left;
}

